Paquete .NET Framework idioma de Microsoft 4.6.2 para Windows RT 8.1

En este artículo se describen los .NET Framework idiomas de Microsoft 4.6.2 que están disponibles para Windows RT 8.1.

Acerca del .NET Framework de idioma 4.6.2

El .NET Framework idioma 4.6.2 contiene recursos localizados para idiomas compatibles. Por ejemplo, contiene mensajes de error traducidos y otro texto de la interfaz de usuario para idiomas distintos del inglés. Si no instala un paquete de idioma, este texto se muestra en inglés. Puede instalar varios paquetes de idioma en un equipo, cada uno para un idioma diferente.

Antes de instalar los paquetes de idioma, debe descargar e instalar el .NET Framework 4.6.2 para Windows RT paquete 8.1.

Artículo 3151929 es el artículo principal de knowledge base para esta actualización. Esta actualización agrupa los paquetes de idioma individuales para los 23 idiomas que se muestran en la tabla siguiente. Cada uno de estos paquetes de idioma se instala como el número de artículo correspondiente en lugar de como kb 3151929.
 

.NET Framework de idioma 4.6.2 para Windows RT 8.1

Número de artículo de KB

.NET 4.6.2 para Windows RT 8.1 (ar-SA)

3151865

.NET 4.6.2 para Windows RT 8.1 (zh-CN)

3151866

.NET 4.6.2 para Windows RT 8.1 (zh-TW)

3151867

.NET 4.6.2 para Windows RT 8.1 (cs-CZ)

3151868

.NET 4.6.2 para Windows RT 8.1 (da-DK)

3151871

.NET 4.6.2 para Windows RT 8.1 (de-DE)

3151873

.NET 4.6.2 para Windows RT 8.1 (el-GR)

3151874

.NET 4.6.2 para Windows RT 8.1 (es-ES)

3151876

.NET 4.6.2 para Windows RT 8.1 (fi-FI)

3151878

.NET 4.6.2 para Windows RT 8.1 (fr-FR)

3151880

.NET 4.6.2 para Windows RT 8.1 (he-IL)

3151882

.NET 4.6.2 para Windows RT 8.1 (hu-HU)

3151884

.NET 4.6.2 para Windows RT 8.1 (it-IT)

3151886

.NET 4.6.2 para Windows RT 8.1 (ja-JP)

3151887

.NET 4.6.2 para Windows RT 8.1 (ko-KR)

3151890

.NET 4.6.2 para Windows RT 8.1 (nl-NL)

3151892

.NET 4.6.2 para Windows RT 8.1 (nb- NO)

3151893

.NET 4.6.2 para Windows RT 8.1 (pl-PL)

3151894

.NET 4.6.2 para Windows RT 8.1 (pt-BR)

3151895

.NET 4.6.2 para Windows RT 8.1 (pt- PT)

3151896

.NET 4.6.2 para Windows RT 8.1 (ru-RU)

3151897

.NET 4.6.2 para Windows RT 8.1 (sv-SE)

3151898

.NET 4.6.2 para Windows RT 8.1 (tr-TR)

3151899



Al instalar los paquetes de idioma en Windows 8.1 o Windows Server 2012 R2, verá los mismos números de artículo kb correspondientes.

Descargar información

Los siguientes archivos están disponibles para su descarga desde el Centro de descarga de Microsoft:

Para Windows 8.1 y Windows Server 2012 R2:descargar el paquete .NET Framework paquete de paquetes de idioma

4.6.2 (instalador sin conexión) ahora.

Para Windows RT 8.1:Descargar el paquete

.NET Framework versión 4.6.2 ahora.

Para obtener más información sobre cómo descargar archivos de soporte técnico de Microsoft, vea Cómo obtener archivos de soporte técnico de Microsoft de los servicios en línea.

Microsoft ha digitalizado este archivo en busca de virus. Microsoft usó el software de detección de virus más reciente que había disponible en la fecha en la que se publicó el archivo. El archivo está guardado en servidores de seguridad mejorada que ayudan a prevenir cambios no autorizados del archivo.

Más información

Para obtener más información sobre el .NET Framework Microsoft 4.6.2, vea los problemas conocidos de la .NET Framework 4.6.2.

Esta versión del .NET Framework se ejecuta en paralelo con el .NET Framework 3.5 SP1 y sus versiones anteriores. Sin embargo, funciona como una actualización local para las .NET Framework 4, 4.5, 4.5.1, 4.5.2, 4.6 y 4.6.1.

Requisitos previos

Para aplicar este paquete, debe tener instalado el .NET Framework 4.6. Windows RT 2 para un paquete neutro y el paquete de idioma del sistema operativo correspondiente.

Modificadores de la línea de comandos para esta actualización

Para obtener información sobre las distintas opciones de línea de comandos compatibles con esta actualización, vea la sección "Opciones de línea de comandos" en el sitio web de MSDN en la Guía de implementación de .NET Framework para desarrolladores.
 

Requisitos de reinicio

Puede que tenga que reiniciar el equipo después de instalar esta actualización. Le recomendamos que cierre todas las aplicaciones que usan el .NET Framework antes de instalar esta actualización.
 

Se aplica a

Este .NET Framework de idioma 4.6.2 admite Windows RT 8.1.

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cómo de satisfecho está con la calidad de la traducción?

¿Qué ha afectado a tu experiencia?

¿Algún comentario adicional? (Opcional)

¡Gracias por sus comentarios!

×